<?xml version="1.0" encoding="utf-8"?>
<component size="463,149" pivot="0.5,0.5" extention="Button">
  <controller name="type" exported="true" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n0_sebx" name="n0" src="mgokdr" fileName="img/albums_btn_01.png" xy="0,0"/>
    <text id="n2_s9d0" name="n2" xy="20,22" size="179,103" fontSize="52" color="#ffffff" align="right" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" singleLine="true" text="Play">
      <gearText controller="type" pages="1" values="Pay" default="Play"/>
    </text>
    <image id="n5_p4po" name="n5" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="205,28" scale="0.9,0.9">
      <gearXY controller="type" pages="0,1" values="205,28|210,37"/>
    </image>
    <text id="n6_p4po" name="title" xy="300,22" size="154,103" fontSize="52" color="#ffffff" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" singleLine="true" text="400"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>